* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}
html {
  scroll-behavior: smooth;
}

:root {
  --main-color: #3328bf;
}

.bpm-home {
  /* height: 90vh; */
  /* position: relative; */
  width: 100%;
  /* top: -126px; */
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

header .navbar {
  background: #ffffff57;
  margin-top: 20px;
  border-radius: 15px;
  backdrop-filter: blur(4px);
  padding: 20px 23px;
}

header {
  position: absolute;
  width: 100%;
}

.navbar .navbar-brand {
  width: 99px;
}

header .nav-link.active {
  color: #282278 !important;
}

header .nav-link {
  color: white !important;
  font-weight: 400;
  padding: 5px 15px;
}

header .contact-btn {
  margin-left: 10px;
  background-color: var(--main-color);
  color: white;
  transition: 0.3s;
}

.contact-btn:hover {
  color: var(--main-color) !important;
  background-color: white !important;
  border: 1px solid #3328bf !important;
}

.bpm-content {
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.bpm-about .bpm-content {
  padding: 4px;
}

.bpm-home a.contact-us {
  background: var(--main-color);
  color: white;
  text-decoration: none;
  padding: 7px 18px;
  border-radius: 22px;
  transition: 0.2s;
}

.bpm-home a.contact-us:hover {
  color: black;
  background-color: white;
  /* border-color: white; */
}

.contact-uss {
  background: var(--main-color);
  color: white;
  text-decoration: none;
  padding: 7px 18px;
  border-radius: 22px;
  transition: 0.2s;
}

.contact-uss:hover {
  color: black;
  background-color: white;
}

.bpm-home a.learn-more {
  background: white;
  color: black;
  text-decoration: none;
  padding: 7px 18px;
  border-radius: 22px;
  transition: 0.2s;
}
.bpm-home a.learn-more:hover {
  background: var(--main-color);
  color: white;
}

.bpm-home-card {
  /* background-repeat: no-repeat;
    background-size: cover;
    height: 300px; */
  padding: 17px;
  border-radius: 19px;
  min-height: 239px;
  backdrop-filter: blur(4px);
  position: relative;
  display: flex;
  width: 100%;
  align-items: center;
}

.bpm-home-card h2 {
  color: white;
  font-weight: 400;
  font-size: 28px;
}

.bpm-home-card img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 253px !important;
}

.bpm-home .owl-carousel1 {
  position: absolute;
  bottom: -50px;
  width: 100%;
  left: 0;
  color: white;
}

.bpm-home-card img {
  /* width: 80% !important; */
}

.bpm-solutions h2 span {
  color: var(--main-color);
}

.bpm-solutions p span {
  color: var(--main-color);
}

.bpm-import .card {
  border: 1px solid #d6d6d6;
  border-radius: 23px;
}

.bpm-import .card .card-text {
  color: #636363;
  min-height: 75px;
}
.bpm-import .card .card-title {
  min-height: 49px;
}

section.bpm-import {
  background: #f3f2fb;
  padding: 30px;
  text-align: center;
}

.bpm-import .service-card {
  text-align: start;
}

section.bpm-solutions {
  margin-top: 188px;
  margin-bottom: 30px;
}

.bpm-choose .bpm-choose-content h3 {
  color: #0d0d0d;
  font-size: 18px;
  margin: 0;
}

.about-choose .bpm-choose-content h3 {
  color: #3328bf;
}

.about-wel-content {
  background: #f8f9fa;
  height: 100%;
  padding: 19px;
  border-radius: 12px;
}

.about-wel-content h3 {
  color: #0d0d0d;
  font-size: 21px;
}

.about-wel-content p {
  color: #636363;
}

.about-wel-content p span {
  color: #3328bf;
}

.about-wel h2 span {
  color: #3328bf;
}

.testimonial-section {
  background-color: #f3f2fb;
}

.testimonial-head {
  border: 1px solid #3328bf !important;
  color: #3328bf !important;
  padding: 10px 20px !important;
}

.testimonial-section .btn {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-section .btn-outline-primary {
  border-width: 2px;
  border-color: #3328bf;
  color: #3328bf;
}
.testimonial-section .btn-primary {
  border-width: 2px;
  border-color: #3328bf;
  color: white;
  background-color: #3328bf;
}

.testimonial-section .btn-outline-primary:hover {
  background-color: transparent;
}

.testimonial-section .btn:first-child:active {
  color: #3328bf !important;
  background-color: transparent !important;
  border-color: #3328bf !important;
}

.testimonial-section .border-start {
  border-left: 2px solid #3328bf !important;
}

.testimonial-section .testimonial-text {
  font-size: 0.95rem;
  color: #6c757d;
}

.testimonial-section .client-info img {
  width: 40px;
  height: 40px;
  object-fit: cover;
}

.testimonial-section h2 {
  font-size: 2rem;
  line-height: 1.2;
}

.about-wel-content button {
  background: #3328bf;
  border: none;
  color: white;
  padding: 10px 20px;
  border-radius: 8px;
  margin-top: 22px;
  transition: 0.3s;
}

.bpm-choose .bpm-choose-content p {
  color: #636363;
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 0;
}

.bpm-choose .bpm-choose-content {
  margin-left: 15px;
}

.bpm-choose .bpm-choose-right p {
  position: absolute;
  bottom: 0px;
  color: white;
  right: 10px;
  z-index: 999999;
}

section.bpm-partner {
  text-align: center;
  background: #f3f2fb;
  padding: 54px 21px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
section.bpm-partner .mission-card {
  padding: 16px;
  border-top: 5px solid #3328bf;
  border-radius: 10px;
  background: white;
  transition: 0.3s;
  min-height: 244px;
}

.mission-card:hover {
  box-shadow: rgba(45, 45, 45, 0.05) 0px 2px 2px,
    rgba(49, 49, 49, 0.05) 0px 4px 4px, rgba(42, 42, 42, 0.05) 0px 8px 8px,
    rgba(32, 32, 32, 0.05) 0px 16px 16px, rgba(49, 49, 49, 0.05) 0px 22px 22px,
    rgba(35, 35, 35, 0.02) 0px 64px 64px;
  transform: translate(0, -10px);
}

.bpm-testimonial .testimonial-p {
  color: #3328bf;
  font-weight: 500;
}

section.bpm-partner .mission-card h4 {
  color: #3328bf;
  font-weight: 600;
}

section.bpm-partner .mission-card p {
  color: #636363;
}

.bpm-testimonial .carousel-item p {
  max-width: 1000px;
  margin: auto;
  background: #f9f9fb;
  padding: 15px;
  border-radius: 10px;
  color: #636363;
  font-size: 14px;
  padding-top: 26px;
}

.bpm-testimonial .user-content {
  text-align: start;
  margin-left: 10px;
}

section.bpm-testimonial {
  text-align: center;
  padding: 60px 21px;
}

.bpm-testimonial .user-content h6 {
  color: #0d0d0d;
  margin: 0;
}

.bpm-testimonial .user-content p {
  padding: 0;
  background: transparent;
  color: #636363;
  font-size: 11px;
  margin: 0;
  margin-top: 6px;
}

.bpm-testimonial .testimonial-card {
  position: relative;
  margin-top: 34px;
}

.bpm-testimonial .testimonial-card .column-img {
  position: absolute;
  top: -21px;
  left: 0;
  right: 0;
  margin: auto;
}

.contact-container {
  max-width: 900px;
  margin: 50px auto;
  background: #f9f9fb;
  border-radius: 12px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  padding: 12px;
}

.contact-container .contact-info {
  background: #3328bf;
  color: white;
  padding: 14px;
  border-radius: 15px;
  height: 100%;
}

.contact-container .contact-info h5 {
  font-weight: bold;
}

.contact-container .contact-info p {
  margin-bottom: 15px;
}

.contact-container .contact-info i {
  margin-right: 10px;
}

.contact-container .contact-form {
  padding: 0px 15px;
}

.contact-container .contact-form input,
.contact-container .contact-form textarea {
  background: transparent;
  border: none;
  border-bottom: 2px solid #ccc;
  border-radius: 0;
  outline: none;
  width: 100%;
  padding: 8px;
  margin-bottom: 20px;
  transition: all 0.3s ease-in-out;
}

.contact-container .contact-form input:focus,
.contact-container .contact-form textarea:focus {
  border-bottom: 2px solid #5939d7;
}

.contact-container .contact-form label {
  font-weight: 600;
  margin-bottom: 5px;
  display: inline-block;
}

.contact-container .btn-custom {
  background: #3328bf;
  color: white;
  border-radius: 6px;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
}

.contact-container .btn-custom:hover {
  background: #3b30ac;
}

.contact-container .btn-custom:hover {
  background: white;
  color: #3328bf;
  border: 1px solid #3328bf;
  font-weight: 500;
}

.bpm-solutions p {
  color: #636363;
}

.service-card a {
  color: #3328bf;
  text-decoration: none;
}

.bpm-import .owl-nav {
  display: block !important;
}
.bpm-import .owl-nav .owl-prev {
  position: absolute;
  left: -41px;
  top: 0;
  bottom: 0;
}
.bpm-import .owl-nav .owl-next {
  position: absolute;
  right: -41px;
  top: 0;
  bottom: 0;
}
.bpm-import .owl-nav img {
  width: 40px;
}

.service-card .icon {
  display: inline-block;
  transition: transform 0.4s ease;
  transform: translateY(10px);
  opacity: 0;
}

.service-card:hover .icon {
  transform: translateY(0); /* Slides up to its original position */
  opacity: 1; /* Becomes visible */
}

.bpm-choose-right {
  position: relative;
  position: relative;
  display: inline-block;
  overflow: hidden;
  border-radius: 21px;
}

.bpm-choose-right img {
  width: 100%;
  height: auto;
  transition: transform 0.5s ease;
}
.bpm-choose-right:hover img {
  transform: scale(1.05);
}

.bpm-choose-right::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 1;
  transition: height 0.4s ease, opacity 0.4s ease;
  background: linear-gradient(0deg, #000 25%, transparent);
}

.bpm-choose-right:hover::after {
  height: 40%;
  opacity: 1;
}

.bpm-import .service-card .overflow-hidden img {
  transition: transform 0.5s ease;
}

.bpm-import .service-card:hover .overflow-hidden img {
  transform: scale(1.1);
}

.service-card .card img {
  height: 300px;
}

.bpm-choose p {
  color: #636363;
}

.bpm-choose-right {
  position: relative;
}

.bpm-partner p {
  color: #636363;
}

.import-btn {
  font-weight: 500;
  color: #3328bf;
  border: 1px solid #3328bf;
  width: max-content;
  margin: auto;
  padding: 4px 14px;
  margin-bottom: 18px;
  border-radius: 21px;
}

footer {
  background: #f4f4f9;
  padding: 40px 0;
  text-align: center;
  color: #555;
}

.footer-logo {
  font-size: 28px;
  font-weight: bold;
  color: #3b30ac;
  letter-spacing: 1px;
  display: inline-block;
  margin-bottom: 8px;
}

.footer-description {
  max-width: 600px;
  margin: 0 auto;
  font-size: 14px;
  color: #808080;
}

.footer-links {
  list-style: none;
  padding: 0;
  margin: 20px 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.footer-links li {
  margin: 0 15px;
}

.footer-links a {
  text-decoration: none;
  color: #0d0d0d;
  font-weight: 500;
  font-size: 14px;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #3b30ac;
}

.footer-bottom p {
  color: #0d0d0d;
}

.footer-bottom {
  border-top: 1px solid #ddd;
  margin-top: 20px;
  padding-top: 15px;
  font-size: 13px;
  color: #777;
}

.footer-bottom i {
  margin-right: 5px;
}

.bpm-btn {
  background: #3328bf;
  width: max-content;
  /* margin: auto; */
  margin-left: auto;
  margin-right: auto;
  padding: 7px 15px;
  border-radius: 22px;
}

.bpm-home .owl-nav {
  position: absolute;
  top: -49px;
  right: 10px;
}

.bpm-home .owl-nav .owl-prev img {
  width: 40px;
  margin-right: 15px;
  transition: transform 0.4s ease;
}

.bpm-home .owl-nav .owl-prev img:hover {
  transform: translateX(-5px);
}

.bpm-home .owl-nav .owl-next img {
  width: 40px;
  margin-right: 15px;
  transition: transform 0.4s ease;
}

.bpm-home .owl-nav .owl-next img:hover {
  transform: translateX(5px);
}

.bpm-partner h3 {
  margin-top: 50px !important;
}

.about-header {
  position: static;
}

.about-header .nav-link {
  font-weight: 500;
  font-size: 15px;
  color: #939393 !important;
}

.about-header .navbar {
  background: white;
  margin-top: 20px;
  border-radius: 68px;
  backdrop-filter: blur(4px);
  padding: 20px 23px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  max-width: 90%;
  margin: auto;
  /* margin-top: 24px; */
  position: relative;
  bottom: -47px;
}

.bpm-about {
  border-radius: 35px;
}

.furniture-card {
  background: #eef0ff;
  border-radius: 25px;
  padding: 20px;
  text-align: center;
  max-width: 200px;
  margin: auto;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.furniture-card img {
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.furniture-card p {
  margin: 0;
  font-weight: 400;
  font-size: 0.95rem;
  color: #262626;
  font-size: 11px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 33px;
  justify-content: center;
  align-items: center;
}

.owl-dots {
  display: none;
}

.furniture-card .owl-furniture .owl-item {
  display: flex;
  justify-content: center;
}

.furniture-card img {
  width: 100px !important;
  margin: auto;
}

.quote-bpm-section {
  background: url("https://bpm.digittrix.com/public/images/about-quote-bg.png")
    no-repeat center center;
  background-size: cover;
  /* position: relative; */
  margin-top: 42px;
  padding: 100px 0;
}

.about-need {
  background: url("https://bpm.digittrix.com/public/images/about-need.png")
    no-repeat center center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50vh;
}

.about-need-content {
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
}

.about-need-content p {
  font-weight: 300;
}

.about-need-content button {
  transition: 0.3s;
  background: #3328bf;
  border: none;
  color: white;
  padding: 10px 20px;
  border-radius: 8px;
  margin-top: 22px;
}

.quote-bpm-section::before {
  /* content: ""; */
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  z-index: 1;
}

.quote-bpm-section .quote-content {
  position: relative;
  z-index: 2;
}

.quote-bpm-section .quote-text h1 {
  font-size: 30px;
  font-weight: 700;
  color: #0d0d0d;
}

.quote-bpm-section .quote-text p {
  color: #0d0d0d !important;
  font-size: 14px;
}

.quote-bpm-section .quote-text h1 .highlight {
  color: #3328bf;
}

.quote-bpm-section .quote-card {
  background: linear-gradient(to bottom right, #f5f6ff, #ffffff);
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.quote-bpm-section .quote-card h4 {
  color: #3328bf;
  font-weight: 600;
  text-align: center;
  margin-bottom: 25px;
}

.quote-bpm-section .quote-card .form-control,
.quote-bpm-section .quote-card .form-select {
  border-radius: 7px;
  font-size: 14px;
  height: 46px;
}

.quote-bpm-section .quote-card .btn-submit {
  background-color: #3328bf;
  color: #fff;
  border-radius: 10px;
  width: 100%;
  padding: 10px;
  font-weight: 500;
  transition: background-color 0.3s ease;
}

.quote-bpm-section .quote-card .btn-submit:hover {
  /* background-color: #3500b3; */
}

.bpm-about {
  /* min-height: 71vh; */
  /* position: relative; */
  width: 100%;
  /* top: -126px; */
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  /* height: 100%; */
  padding-top: 117px;
  padding-bottom: 72px;
}

.bpm-about .owl-dots {
  display: none;
}

@media (max-width: 768px) {
  .contact-container .contact-info {
    border-radius: 12px;
    text-align: center;
  }
  .bpm-import .card .card-title {
    min-height: 45px;
    font-size: 17px;
  }

  .bpm-import .card .card-text {
    color: #636363;
    min-height: 75px;
    font-size: 13px;
  }

  .service-card a {
    font-size: 13px;
  }

  .service-card .card img {
    height: 205px;
  }
  section.bpm-partner .mission-card {
    margin-bottom: 14px;
  }

  .about-header .navbar {
    background: white;
    margin-top: 20px;
    border-radius: 29px;
  }
}

@media (max-width: 576px) {
  .footer-links {
    flex-direction: column;
    align-items: center;
  }

  .footer-links li {
    margin-bottom: 10px;
  }

  .bpm-import .card .card-title {
    min-height: 0;
  }

  .bpm-import .card .card-text {
    color: #636363;
    min-height: 0;
  }
}

@media (max-width: 480px) {
  .bpm-home .owl-carousel1 {
    position: absolute;
    bottom: 68px;
  }

  .bpm-home {
    /* height: 73vh; */
  }

  .bpm-home-card h2 {
    font-size: 18px;
  }

  .bpm-home-card p {
    font-size: 13px;
  }

  .bpm-home-card img {
    width: 189px !important;
  }
}
